.logo-img{
    display: block;
    width: 120px;
    margin: 0 auto;
    text-align: center;
  }
  .social-icons {
    display: flex;
    justify-content: center;
  }
  .social-share-title {
    text-align: center;
    font-size: 18px;
    letter-spacing: 4px;
}
.social-icons ion-icon {
    font-size: 31px;
    padding: 0 10px;
}
.facebook{
    color:#3b5998;
}
.instagram{
    color:#C13584;

}
.whatsapp{
    color:#25d366;
}
.telegram{
    color: #0088cc;
}

.menu{
    font-size: 20px;
    font-family:'Times New Roman';
}

a {
    background-color: transparent;
    color: black;
}
.text{  
    padding: 0 5px 5px 8px;
}
.text p{
font-family: 'Roboto';
}